<div class="col two">

    <div class="content-body">

        <div class="testimonials-header">

            <h1><?php echo $data['Page']['title']; ?></h1>

            <?php echo $this->Element('EvTestimonials.paginate'); ?>
        </div>

        <div class="testimonials-fullpage">

            <?php if (! empty($testimonials)): ?>

                <?php foreach ($testimonials as $testimonial): ?>
                    <blockquote class="testimonials__testimonial">

                        <?php if (! empty($testimonial['Image'])): ?>
                            <?php
                                $img = $testimonial['Image']['0'];
                                echo $this->Image->resize(
                                	$img,
                                	array(
	                                    'width' => 141,
	                                    'height' => 110,
	                                    'crop' => true,
	                                    'alt' => (! empty($img['alt']) ? $img['alt'] : $testimonial['Testimonial']['title'])
	                                )
	                            );
                            ?>
                        <?php else: ?>

                            <div class="img-spacer"> &nbsp; </div>

                        <?php endif; ?>

                        <div class="testimonial-col">
                            <?php if (! empty($testimonial['Testimonial']['author'])): ?>
                                <cite><?php echo $testimonial['Testimonial']['author']; ?></cite>
                            <?php endif; ?>

                            <div class="testimonials__testimonial__body">
                                <?php echo stripslashes($testimonial['Testimonial']['body']); ?>
                            </div>

                        </div>
                    </blockquote>
                <?php endforeach; ?>
            <?php else: ?>

                <p>There are currently no testimonials to display</p>
            <?php endif ?>
        </div>

        <?php $page_check = $this->Paginator->numbers(); ?>
        <?php if (! empty($page_check)): ?>
            <div class="testimonials-footer">

                <?php echo $this->Element('EvTestimonials.paginate'); ?>

            </div>
        <?php endif; ?>

    </div>
</div>
